Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/5573/?format=api
{ "ob_id": 5573, "uuid": "3849c3f25327a9cfdaf98a921d5add10", "title": "African Monsoon Multidisciplinary Analysis (AMMA)", "abstract": "AMMA-UK is part of the African Monsoon Multidisciplinary Analysis (AMMA): an international long-term collaboration to study the climatic and environmental feedback mechanisms involved in the African monsoon, and some of its consequences on society and human health. It is AMMA's aim to provide African decision makers with improved assessments of rainfall changes which are likely to occur during the 21st century due to natural fluctuations and as a result of anticipated global climate change. An essential step in that direction is to improve the ability to forecast the weather and climate in the West African region. AMMA-UK observations were centred around the Niamey meso-site.", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9035/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3665/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3666/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/5570/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/24221/?format=api" ] }